
body{margin:0px;border-top:solid 0px #789677; text-align:center; padding: 0px; margin: 0px; color:#000; background-color:#164f3a;background-image:url(images/rhpagerepeat.jpg);background-repeat:repeat-y;background-position:top center; font-family:Century Gothic, verdana, sans-serif;  font-size:11px;}
h2,h3,h4,h5 { font-family:Century Gothic, verdana, sans-serif;  font-size:13px;}
h1 { font-family:Century Gothic;  font-size:18px; text-transform:uppercase;}
p {color:#000;}
a {color:green; text-decoration: none;}
strong {color:#b0a463}
img{border:0px; margin: 0;}
#clearingdiv {clear:both;}
.minifield {background-color:#fff;  padding:4px; margin:5px; line-height:22px;}
li {list-style-image:url(images/bullet.gif); margin:0px; padding:0px;}
#page {
	text-align:left;
	width:802px;
	margin-top:0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom:0px;
	background-color:#164f3a;
	background-image:url(images/rhpagerepeat.jpg);
	background-repeat:repeat-y;
	background-position:top;}
#header {width:802px; height:102px;background-image:url(images/rhheader.jpg);}
#topnav {width:802px; height:27px;}
#nav {padding:0px 0px 0px 10px;}
#topnav a {text-decoration:none; color:#fff;}
#moneyshot {margin:6px 0px 0px 3px; width:588px;float:left;overflow:hidden;border:#ffffff 1px solid; z-index:1;}
#moneyshothome {margin:6px 0px 0px 3px; width:588px;float:left; overflow:hidden;border:#ffffff 1px solid;}
#rightcolumn {width:200px;float:right; color:#868686;}
#rightcolumncopy {margin-left:0px;}
#rightcolumn a {color:#b0a463;}
#rightcolumn h2 {}
label {color:#746e52; font-family:Century Gothic, verdana, sans-serif;  font-size:11px;}
#leftcolumn {width:245px; float:left;}
#rightmodules {width:194px;margin:6px 0px 0px 0px;}
#rightmodulesbtmcap {height:4px;width:194px;background: url(images/rhlogincap.jpg) no-repeat;margin:0;padding:0;overflow:hidden;}
#rightmodules h3{color:#b79563; font-family:Century Gothic, verdana, sans-serif;  font-size:14px;}
#rightmodulesheading {position:relative;width:194px; height:19px;overflow:hidden;}
#rightmodulescontent {padding:5px 0px 5px 10px;margin:0;background:url(images/rhloginrepeat.jpg) repeat-y ;}
#rightmodulescontent p{margin:0; padding:0;padding-right:10px;}
#leftcolumnpadding {padding-left:6px; padding-top:6px; padding-bottom:30px;}
#leftcolumnpadding form { margin-top: 0px; margin-bottom: 0px} 
#leftcolumnprofile {width:600px; float:left; text-align:justify; line-height:18px;}
#leftcolumnprofilecopy {width:560px; margin-left:6px; padding-bottom:30px;}
#searchbox {width:233px; padding:0px 0px 0px 0px; margin:0px 0px 6px 0px;}
#searchboxheader{position:relative;width:233px;height:19px;overflow:hidden;}
#rhtip{position:absolute;top:2px;right:4px;}
#rhediticon{position:absolute;top:3px;right:4px;}
#contentpadding {width:578; padding:10px;}
#resultsboxheader{width:351px;height:19px;overflow:hidden;}
#resultsboxcontainer{}
#resultsboxcontent{width:349px;background: #f7f3ee;border-left:solid 1px #ffffff;border-right:solid 1px #ffffff;}
#resultsboxcap{width:351px;height:4px;background:url(images/rhyourresultsarecap.jpg) no-repeat;margin:0;padding:0;overflow:hidden;}
#searchboxcontent{width:231px;background: #f7f3ee;border-left:solid 1px #ffffff;border-right:solid 1px #ffffff;}
#searchboxcontent select{margin:0;padding:0;width:231px;}
#searchboxcap{width:233px;height:4px;background:url(images/rhineedmusicforcap.jpg) no-repeat;margin:0;padding:0;overflow:hidden;}
#profilebox {width:588px; background-color:#f7f3ee;border-left:1px solid #ffffff;border-right:1px solid #ffffff;}
#profilebox p{margin:0;padding:0;padding-left:10px;padding-right:10px;}
#profilebox li{margin:0;padding: 0px 10px 0px 10px;}
#profilebox h5,h3{margin:0;padding: 0px 10px 0px 10px;}
.manaccountheads{
color:#aaab7f;font-size:15px;font-weight:bold;
}
.about_wedding_music {margin-left:5px;}
.about_us {margin:0;padding:5px;text-align:justify;}
#boxleftbtmcap{width:590px; height:4px; background:url(images/rhartistloginlargecap.jpg) no-repeat;}
#signupbg {background-image:url(image/signupbg.gif); background-repeat:no-repeat; width:179px; height:218px; padding-top:6px;margin:0px 0px 3px 4px; }
#loginbg {background-color:#fff;  width:179px; border:solid 3px #d5cfbe; padding-right:3px;}
#middlecolumn {margin-top:6px;width:351px; float:left;}
#boxleft {width:590px;  margin-top:6px;}
#boxleftcontent {width:568px; padding:10px;border-left:1px solid #ffffff;border-right:1px solid #ffffff;background:#f7f3ee;}
fieldset {padding-top:10px; background-color:#fff; border:solid 3px #d5cfbe;}
#rhmanagetracks{width:192px;margin-left:auto;margin-right:auto;}
#boxleftheading {overflow:hidden;width:590px; height:19px;background-image:url(image/headingbg.gif);background-repeat:repeat-x;  font-family:Century Gothic, verdana, sans-serif; font-size:12px; color:#fff; margin-top:10px;}
#title {padding:5px 0px 0px 10px;}
#title a{padding:0px 0px 0px 10px; color:#fff;}
#passwordmsg {margin:10px 0px 0px 10px; font-size:9px;}
//#foots{width:802px;height:100%;background:url(images/rhfoottemp.jpg) repeat-y;margin-left:auto;margin-right:auto; margin-top:10px;}
//#footscontainer{width:100%;height:50px;background: #46915f url(images/rhfooterrepeat.jpg) repeat-x;}
#footer{clear:both;}
.input{
border:solid 1px #d5cfbe;
	color:#535046;
		background-color:#ffffff;

	}
#inputbox
{
	border:solid 1px #d5cfbe;
	color:#535046;
		background-color:#edece9;

	}
.inputsmall{
border:solid 1px #d5cfbe;
	color:#535046;
		background-color:#edece9;
	width: 215px;
	height: 20px;
	margin-left: 10px;
	margin-top: 3px;
	}
#rightcolumn input.field {
border:solid 1px #d5cfbe;
	color:#535046;
		background-color:#edece9;
	margin-top:3px;
}
#band
{
	height:60px;
	width:349px;
	background-image:url(image/searchresultbg.gif);
	background-repeat:repeat-x;
	border-bottom: 1px solid #e1dbce;
	font-size:11px;
    color:#535046;

}
#bandcopy{
	padding-top:8px;
}
#band:hover
{
	background-image:url(image/searchresultbghover.gif);
}
#band a{
	text-decoration:none;
	color:#b0a463;
}

#searchresult a
{
 color:#b0a463;
}
#searchresult img
{
   height:50px;
   float:right;
}
#faq {mergin-top:10px;}
#faq a:hover {text-decoration:none;}
/* Shadow Box Properties
------------------------------ */
.bbox {
	background: #ccc;
	position: relative;
	top: 2px;
	left: 2px;
	margin: 2px;
	margin-right: 50px;
	margin-bottom: 2px;
	margin-left: 50px;
	font-size: larger;
}

.bbox div {
	background-color: #FFFF66;
	border: 1px solid #000;
	color: #000;
	position: relative;
	top: -4px;
	left: -4px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}
/*____________________________*/

.expand {
	margin: 5px;
	padding: 5px;
	text-transform: none;
	background-color:#fff;
}

.box_title {

	text-transform: capitalize;
}

/* --- tooltip --- */
div.tooltip {
	width: 200px;
	color: #fff;
	background-color:#d5cfbe;
	text-align: center;
}

div.tooltip h4 {
	color: #fff;
	font-weight: bold;
	text-shadow: 2px 2px 1px #222;
	margin: 0;
	padding: 13px 10px 5px;
	background: url(http://cim.saddleback.edu/~jmolina10/images/balloon.png) top left no-repeat !important;
	background: url(http://cim.saddleback.edu/~jmolina10/images/balloon.gif) top left no-repeat;
	font-size: 11px;
}

div.tooltip p {
	margin: 0;
	padding: 0 10px 15px;
	text-shadow: 2px 2px 1px #222;
	font-size: 10px;
}

select {
	border:0px;
	width:210px;
	margin-left:10px;
	color:#868686;
	background-color:#f4f3f0;
	}
.searchfield
{border:none}
	dl {
			width:520px;
			}

dt {
			float:left;
			width:300px;
			line-height:22px;
			color:#746e52;
			}

dd {
			float:right;
			line-height:18px;
			width:145px;
			}

#bookingformleft{
			float:left;
			line-height:18px;
			width:170px;
			height:350px;
			padding-right:10px;
			}

.tool-tip {
	color: #fff;
	width: 200px;
	z-index: 20000;
		background-color:#47875d;
}

.tool-title {
	font-weight: bold;
	font-size: 11px;
	margin: 0;
	color: #fff;
	padding: 8px 8px 4px;
	background-color: #008856;
	display:none;
}

.tool-text {
	font-size: 11px;
	padding: 4px 8px 8px;

}

.custom-tip {
	color: #000;
	width: 130px;
	z-index: 20000;
}

.custom-title {
	font-weight: bold;
	font-size: 11px;
	margin: 0;
	color: #3E4F14;
	padding: 8px 8px 4px;
	background: #C3DF7D;
	border-bottom: 1px solid #B5CF74;
}

.custom-text {
	font-size: 11px;
	padding: 4px 8px 8px;
	background: #CFDFA7;
}
td {font-family:Century Gothic, verdana, sans-serif;  font-size:11px; background-color:#fff;}
td b{font-family:Century Gothic, verdana, sans-serif;  font-size:11px; background-color:#fff;}
.profileboxpadding {padding:10px;}